/* -------------------------------------------------------------- 
  
   fancy-type.css
   * Lots of pretty advanced classes for manipulating text.
   
   See the Readme file in this folder for additional instructions.

-------------------------------------------------------------- */

/* Indentation instead of line shifts for sibling paragraphs. */
   p + p { text-indent:0; margin-top:-1.5em; }
   form p + p  { text-indent: 0; } /* Don't want this in forms. */
   

/* For great looking type, use this code instead of asdf: 
   <span class="alt">asdf</span>  
   Best used on prepositions and ampersands. */
  
.alt { 
  color: #666; 
  font-family: "Warnock Pro", "Goudy Old Style","Palatino","Book Antiqua", Georgia, serif; 
  font-style: italic;
  font-weight: normal;
}

/* Home Page Associations Section */

.alt-1 { 
  color: #777; 
  font-family: "Warnock Pro", "Goudy Old Style","Palatino","Book Antiqua", Georgia, serif; 
  font-style: italic;
  font-weight: normal;
}

.alt-1 a { 
  color: #333; 
  text-decoration: none;
}

.alt-1 a:hover {
	color: #333;
	text-decoration: underline;
}

/* End Home Page Associations Section */

.alt-2 { 
  color: #333; 
  font-family: "Warnock Pro", "Goudy Old Style","Palatino","Book Antiqua", Georgia, serif; 
  font-style: italic;
  font-weight: normal;
  font-size: 28px;
  text-align: right;
  padding: 0;
  margin-bottom: -15px;
}

.alt-2 a { 
  color: #999; 
  text-decoration: none;
}

.alt-2 a:hover {
	color: #333;
	text-decoration: underline;
}

.alt-2-secondary { 
  color: #333; 
  font-family: "Warnock Pro", "Goudy Old Style","Palatino","Book Antiqua", Georgia, serif; 
  font-style: italic;
  font-weight: normal;
  font-size: 23px;
  text-align: right;
  padding: 0;
  margin-bottom: -8px;
}

.alt-2-secondary a { 
  color: #999; 
  text-decoration: underline;
}

.alt-2-secondary a:hover {
	color: #333;
	text-decoration: underline;
}

.alt-2-profilephone { 
  color: #ff0000; 
  font-family: "Warnock Pro", "Goudy Old Style","Palatino","Book Antiqua", Georgia, serif;
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  text-align: right;
  padding: 0 0 0 10px;
}

.alt-3 { 
  color: #333; 
  font-family: "Warnock Pro", "Goudy Old Style","Palatino","Book Antiqua", Georgia, serif; 
  font-style: italic;
  font-weight: normal;
  font-size: 40px;
  margin: 0;
}

.alt-3-storefront { 
  	font-family: Georgia, serif;
	font-size: 28px;
	font-style: italic;
	font-weight: normal;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.4em;
	color: #333;
	margin: 0;
	padding: 0;
}

.alt-3-facility { 
  color: #333; 
  font-family: "Warnock Pro", "Goudy Old Style","Palatino","Book Antiqua", Georgia, serif; 
  font-style: italic;
  font-weight: normal;
  font-size: 34px;
  margin: 0;
  padding: 0;
  line-height: 32px;
}

.alt-3-boardtitle { 
  color: #333; 
  font-family: "Warnock Pro", "Goudy Old Style","Palatino","Book Antiqua", Georgia, serif; 
  font-style: italic;
  font-weight: normal;
  margin: 10px 0 10px 0;
  padding: 0;
}

.alt-3-boardlist { 
  color: #999; 
  font-family: "Warnock Pro", "Goudy Old Style","Palatino","Book Antiqua", Georgia, serif; 
  font-style: italic;
  font-weight: normal;
  font-size: 20px;
  margin: 0;
  padding: 0;
}

.alt-3-boardlist a { 
  color: #333; 
  text-decoration: none;
}

.alt-3-boardlist a:hover {
	color: #333;
	text-decoration: underline;
}

.alt-4 ,
.alt-4 a { 
  color: #333; 
  font-family: "Warnock Pro", "Goudy Old Style","Palatino","Book Antiqua", Georgia, serif; 
  font-weight: normal;
  font-style: italic;
  font-size: 17px;
  margin: 0;
  text-decoration: underline;
}

.alt-4 a { 
	
}

.alt-5 ,
.alt-5 a {  
  color: #333; 
  font-family: "Warnock Pro", "Goudy Old Style","Palatino","Book Antiqua", Georgia, serif; 
  font-weight: normal;
  font-style: italic;
  font-size: 28px;
  padding: 0;
  margin: 0;
}

.alt-6 ,
.alt-6 a {  
  color: #333; 
  font-family: "Warnock Pro", "Goudy Old Style","Palatino","Book Antiqua", Georgia, serif; 
  font-weight: normal;
  font-style: italic;
  font-size: 24px;
  padding: 0;
  margin: 0;
}

.alt-7 ,
.alt-7 a { 
  color: #333; 
  font-family: "Warnock Pro", "Goudy Old Style","Palatino","Book Antiqua", Georgia, serif; 
  font-weight: normal;
  font-style: normal;
  font-size: 17px;
  margin: 0;
  text-decoration: underline;
}

.alt-8 { 
  color: #333; 
  font-family: "Warnock Pro", "Goudy Old Style","Palatino","Book Antiqua", Georgia, serif; 
  font-style: italic;
  font-weight: normal;
  font-size: 40px;
  margin: 0;
  padding: 0;
}

.alt-8-cardname {
	color: #fff; 
	font-family: "ARIAL", "Goudy Old Style","Palatino","Book Antiqua", Georgia, serif; 
	font-weight: bold;
	font-size: 20px;
	margin: 3px 0 0 15px;
	padding: 0;
}


/* For great looking quote marks in titles, replace "asdf" with:
   <span class="dquo">&#8220;</span>asdf&#8221;
   (That is, when the title starts with a quote mark). 
   (You may have to change this value depending on your font size). */  
   
.dquo { margin-left: -.5em; } 


/* Reduced size type with incremental leading
   (http://www.markboulton.co.uk/journal/comments/incremental_leading/)

   This could be used for side notes. For smaller type, you don't necessarily want to 
   follow the 1.5x vertical rhythm -- the line-height is too much. 
   
   Using this class, it reduces your font size and line-height so that for 
   every four lines of normal sized type, there is five lines of the sidenote. eg:

   New type size in em's:
     10px (wanted side note size) / 12px (existing base size) = 0.8333 (new type size in ems)

   New line-height value:
     12px x 1.5 = 18px (old line-height)
     18px x 4 = 72px 
     72px / 5 = 14.4px (new line height)
     14.4px / 10px = 1.44 (new line height in em's) */

p.incr, .incr p {
	font-size: 10px;
	line-height: 1.44em;  
	margin-bottom: 1.5em;
}


/* Surround uppercase words and abbreviations with this class.
   Based on work by Jørgen Arnor Gårdsø Lom [http://twistedintellect.com/] */
   
.caps { 
  font-variant: small-caps; 
  letter-spacing: 1px; 
  text-transform: lowercase; 
  font-size:1.2em;
  line-height:1%;
  font-weight:bold;
  padding:0 2px;
}
